<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class PreguntaOpcion extends Model
{
    protected $table = 'pregunta_opciones';
    public $timestamps = false;
    protected $guarded = [];

    public function pregunta(): BelongsTo
    {
        return $this->belongsTo(Pregunta::class);
    }
}
